Ben
Burton
bab@debian.org
8 april 2003
quanta
1

# `quanta`

Een &kde;-gebaseerde omgeving voor webontwikkeling

    quanta --unique --nologo --resetlayout bestandsnaam algemene KDE-opties algemene Qt-opties

## Beschrijving

&quanta; Plus is een omgeving voor webontwikkeling voor HTML en verwante talen. Het is ontwikkeld voor snelle webontwikkeling en is snel aan het uitgroeien tot een volwassen editor met een aantal geweldige mogelijkheden. &quanta; heeft reeds een behoorlijke hoeveelheid PHP-ondersteuning waaronder de mogelijkheid een debugger uit te voeren.

&quanta; Plus is op geen enkele wijze verbonden met commerciële versies van &quanta;. De hoofdontwikkelaars van het originele team hebben de GPL-versie verlaten om een commercieel product te maken.

## Opties

### Toepassingsopties

`--unique`

  Draai als een toepassing met één instantie

`--nologo`

  Toon geen logo tijdens het opstarten

`--resetlayout`

  Herstel de indeling van de gebruikersinterface naar de standaard

## Zie ook

Meer gedetailleerde gebruikersdocumentatie is beschikbaar op help:/quanta (voer dit URL-adres in in &konqueror;, of start ``khelpcenter` `help:/quanta``).

Er is ook verdere informatie beschikbaar op http://sourceforge.net/projects/quanta/.

## Auteurs

&quanta; wordt momenteel geschreven en onderhouden door Eric Laffoonsequitur@kde.org en Andras Mantia amantia@kde.org.

Deze man-pagina werd voorbereid door Ben Burton bab@debian.org